-- 基础信息
base_info = {
	group_id = 133315261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 261001, monster_id = 21010701, pos = { x = 131.607, y = 246.834, z = 2815.787 }, rot = { x = 0.000, y = 67.602, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 20 },
	{ config_id = 261002, monster_id = 21010701, pos = { x = 136.254, y = 247.009, z = 2815.283 }, rot = { x = 0.000, y = 296.205, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 20 },
	{ config_id = 261003, monster_id = 21030201, pos = { x = 125.579, y = 250.101, z = 2807.635 }, rot = { x = 0.000, y = 39.719, z = 0.000 }, level = 27, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 261004, gadget_id = 70217020, pos = { x = 133.956, y = 246.884, z = 2815.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 20 },
	{ config_id = 261007, gadget_id = 70220013, pos = { x = 139.670, y = 248.308, z = 2818.029 }, rot = { x = 349.622, y = 359.475, z = 8.965 }, level = 27, area_id = 20 },
	{ config_id = 261008, gadget_id = 70310004, pos = { x = 135.307, y = 247.484, z = 2819.179 }, rot = { x = 0.000, y = 202.470, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 20 },
	{ config_id = 261009, gadget_id = 70220013, pos = { x = 139.486, y = 248.139, z = 2815.585 }, rot = { x = 350.233, y = 22.175, z = 13.601 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 261001, 261002, 261003 },
		gadgets = { 261004, 261007, 261008, 261009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
